{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2026-01-25T09:10:32+01:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "25.10"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de"
            ],
            "contact": [
                {
                    "name": "i-net software GmbH",
                    "email": "contact@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.shared:file:discord:25.10.314",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.shared",
            "name": "discord",
            "version": "25.10.314",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de"
                ],
                "contact": [
                    {
                        "name": "i-net software GmbH",
                        "email": "contact@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 1999-2026 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:discord:25.10.314:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/discord@25.10.314?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "components": [
        {
            "bom-ref": "pkg:maven/com.discord4j/discord-json-api@1.6.26?package-id=-323287684",
            "type": "library",
            "group": "com.discord4j",
            "name": "discord-json-api",
            "version": "1.6.26",
            "description": "Discord entity domain as immutable Jackson objects",
            "purl": "pkg:maven/com.discord4j/discord-json-api@1.6.26",
            "supplier": {
                "name": "Discord4J",
                "url": [
                    "https://discord4j.com"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.github.ben-manes.caffeine/caffeine@3.2.2?package-id=1096488443",
            "type": "library",
            "group": "com.github.ben-manes.caffeine",
            "name": "caffeine",
            "version": "3.2.2",
            "description": "A high performance caching library",
            "purl": "pkg:maven/com.github.ben-manes.caffeine/caffeine@3.2.2"
        },
        {
            "bom-ref": "pkg:maven/io.projectreactor.netty/reactor-netty-core@1.3.0?package-id=124016174",
            "type": "library",
            "group": "io.projectreactor.netty",
            "name": "reactor-netty-core",
            "version": "1.3.0",
            "description": "Core functionality for the Reactor Netty library",
            "purl": "pkg:maven/io.projectreactor.netty/reactor-netty-core@1.3.0",
            "supplier": {
                "name": "reactor",
                "url": [
                    "https://github.com/reactor"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.discord4j/discord-json@1.6.26?package-id=-1835699607",
            "type": "library",
            "group": "com.discord4j",
            "name": "discord-json",
            "version": "1.6.26",
            "description": "Discord entity domain as immutable Jackson objects",
            "purl": "pkg:maven/com.discord4j/discord-json@1.6.26",
            "supplier": {
                "name": "Discord4J",
                "url": [
                    "https://discord4j.com"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.discord4j/discord4j-voice@3.2.8?package-id=-742004767",
            "type": "library",
            "group": "com.discord4j",
            "name": "discord4j-voice",
            "version": "3.2.8",
            "description": "A JVM-based REST/WS wrapper for the official Discord Bot API",
            "purl": "pkg:maven/com.discord4j/discord4j-voice@3.2.8",
            "supplier": {
                "name": "Discord4J",
                "url": [
                    "https://discord4j.com"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.discord4j/discord4j-rest@3.2.8?package-id=-565971503",
            "type": "library",
            "group": "com.discord4j",
            "name": "discord4j-rest",
            "version": "3.2.8",
            "description": "A JVM-based REST/WS wrapper for the official Discord Bot API",
            "purl": "pkg:maven/com.discord4j/discord4j-rest@3.2.8",
            "supplier": {
                "name": "Discord4J",
                "url": [
                    "https://discord4j.com"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.discord4j/discord4j-gateway@3.2.8?package-id=1232935219",
            "type": "library",
            "group": "com.discord4j",
            "name": "discord4j-gateway",
            "version": "3.2.8",
            "description": "A JVM-based REST/WS wrapper for the official Discord Bot API",
            "purl": "pkg:maven/com.discord4j/discord4j-gateway@3.2.8",
            "supplier": {
                "name": "Discord4J",
                "url": [
                    "https://discord4j.com"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.discord4j/discord4j-common@3.2.8?package-id=1429732584",
            "type": "library",
            "group": "com.discord4j",
            "name": "discord4j-common",
            "version": "3.2.8",
            "description": "A JVM-based REST/WS wrapper for the official Discord Bot API",
            "purl": "pkg:maven/com.discord4j/discord4j-common@3.2.8",
            "supplier": {
                "name": "Discord4J",
                "url": [
                    "https://discord4j.com"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.discord4j/discord4j-core@3.2.8?package-id=-683408036",
            "type": "library",
            "group": "com.discord4j",
            "name": "discord4j-core",
            "version": "3.2.8",
            "description": "A JVM-based REST/WS wrapper for the official Discord Bot API",
            "purl": "pkg:maven/com.discord4j/discord4j-core@3.2.8",
            "supplier": {
                "name": "Discord4J",
                "url": [
                    "https://discord4j.com"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/io.projectreactor.netty/reactor-netty-http@1.3.0?package-id=-942629801",
            "type": "library",
            "group": "io.projectreactor.netty",
            "name": "reactor-netty-http",
            "version": "1.3.0",
            "description": "HTTP functionality for the Reactor Netty library",
            "purl": "pkg:maven/io.projectreactor.netty/reactor-netty-http@1.3.0",
            "supplier": {
                "name": "reactor",
                "url": [
                    "https://github.com/reactor"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.fasterxml.jackson.datatype/jackson-datatype-jdk8@2.19.2?package-id=-1125268504",
            "type": "library",
            "group": "com.fasterxml.jackson.datatype",
            "name": "jackson-datatype-jdk8",
            "version": "2.19.2",
            "description": "Add-on module for Jackson (https://github.com/FasterXML/jackson) to support\nJDK 8 data types.\n  ",
            "purl": "pkg:maven/com.fasterxml.jackson.datatype/jackson-datatype-jdk8@2.19.2",
            "supplier": {
                "name": "FasterXML",
                "url": [
                    "http://fasterxml.com/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.fasterxml.jackson.datatype/jackson-datatype-jsr310@2.19.2?package-id=843898982",
            "type": "library",
            "group": "com.fasterxml.jackson.datatype",
            "name": "jackson-datatype-jsr310",
            "version": "2.19.2",
            "description": "Add-on module to support JSR-310 (Java 8 Date & Time API) data types.",
            "purl": "pkg:maven/com.fasterxml.jackson.datatype/jackson-datatype-jsr310@2.19.2",
            "supplier": {
                "name": "FasterXML",
                "url": [
                    "http://fasterxml.com/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.fasterxml.jackson.core/jackson-annotations@2.19.2?package-id=1190338457",
            "type": "library",
            "group": "com.fasterxml.jackson.core",
            "name": "jackson-annotations",
            "version": "2.19.2",
            "description": "Core annotations used for value types, used by Jackson data binding package.\n  ",
            "purl": "pkg:maven/com.fasterxml.jackson.core/jackson-annotations@2.19.2",
            "supplier": {
                "name": "FasterXML",
                "url": [
                    "http://fasterxml.com/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.fasterxml.jackson.core/jackson-core@2.19.2?package-id=167509854",
            "type": "library",
            "group": "com.fasterxml.jackson.core",
            "name": "jackson-core",
            "version": "2.19.2",
            "description": "Core Jackson processing abstractions (aka Streaming API), implementation for JSON",
            "purl": "pkg:maven/com.fasterxml.jackson.core/jackson-core@2.19.2",
            "supplier": {
                "name": "FasterXML",
                "url": [
                    "http://fasterxml.com/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.fasterxml.jackson.core/jackson-databind@2.19.2?package-id=-585230570",
            "type": "library",
            "group": "com.fasterxml.jackson.core",
            "name": "jackson-databind",
            "version": "2.19.2",
            "description": "General data-binding functionality for Jackson: works on core streaming API",
            "purl": "pkg:maven/com.fasterxml.jackson.core/jackson-databind@2.19.2",
            "supplier": {
                "name": "FasterXML",
                "url": [
                    "http://fasterxml.com/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/io.netty/netty-buffer@4.2.9.Final?package-id=-2109384066",
            "type": "library",
            "group": "io.netty",
            "name": "netty-buffer",
            "version": "4.2.9.Final",
            "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
            "purl": "pkg:maven/io.netty/netty-buffer@4.2.9.Final",
            "supplier": {
                "name": "The Netty Project",
                "url": [
                    "https://netty.io/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/io.netty/netty-codec@4.2.9.Final?package-id=-9415752",
            "type": "library",
            "group": "io.netty",
            "name": "netty-codec",
            "version": "4.2.9.Final",
            "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
            "purl": "pkg:maven/io.netty/netty-codec@4.2.9.Final",
            "supplier": {
                "name": "The Netty Project",
                "url": [
                    "https://netty.io/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/io.netty/netty-codec-base@4.2.9.Final?package-id=487012710",
            "type": "library",
            "group": "io.netty",
            "name": "netty-codec-base",
            "version": "4.2.9.Final",
            "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
            "purl": "pkg:maven/io.netty/netty-codec-base@4.2.9.Final",
            "supplier": {
                "name": "The Netty Project",
                "url": [
                    "https://netty.io/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/io.netty/netty-codec-compression@4.2.9.Final?package-id=-1122368175",
            "type": "library",
            "group": "io.netty",
            "name": "netty-codec-compression",
            "version": "4.2.9.Final",
            "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
            "purl": "pkg:maven/io.netty/netty-codec-compression@4.2.9.Final",
            "supplier": {
                "name": "The Netty Project",
                "url": [
                    "https://netty.io/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/io.netty/netty-codec-dns@4.2.9.Final?package-id=1381920660",
            "type": "library",
            "group": "io.netty",
            "name": "netty-codec-dns",
            "version": "4.2.9.Final",
            "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
            "purl": "pkg:maven/io.netty/netty-codec-dns@4.2.9.Final",
            "supplier": {
                "name": "The Netty Project",
                "url": [
                    "https://netty.io/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/io.netty/netty-codec-http@4.2.9.Final?package-id=859463837",
            "type": "library",
            "group": "io.netty",
            "name": "netty-codec-http",
            "version": "4.2.9.Final",
            "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
            "purl": "pkg:maven/io.netty/netty-codec-http@4.2.9.Final",
            "supplier": {
                "name": "The Netty Project",
                "url": [
                    "https://netty.io/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/io.netty/netty-codec-http2@4.2.9.Final?package-id=651640533",
            "type": "library",
            "group": "io.netty",
            "name": "netty-codec-http2",
            "version": "4.2.9.Final",
            "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
            "purl": "pkg:maven/io.netty/netty-codec-http2@4.2.9.Final",
            "supplier": {
                "name": "The Netty Project",
                "url": [
                    "https://netty.io/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/io.netty/netty-common@4.2.9.Final?package-id=460769193",
            "type": "library",
            "group": "io.netty",
            "name": "netty-common",
            "version": "4.2.9.Final",
            "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
            "purl": "pkg:maven/io.netty/netty-common@4.2.9.Final",
            "supplier": {
                "name": "The Netty Project",
                "url": [
                    "https://netty.io/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/io.netty/netty-handler@4.2.9.Final?package-id=-1888640916",
            "type": "library",
            "group": "io.netty",
            "name": "netty-handler",
            "version": "4.2.9.Final",
            "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
            "purl": "pkg:maven/io.netty/netty-handler@4.2.9.Final",
            "supplier": {
                "name": "The Netty Project",
                "url": [
                    "https://netty.io/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/io.netty/netty-handler-proxy@4.2.9.Final?package-id=-961253299",
            "type": "library",
            "group": "io.netty",
            "name": "netty-handler-proxy",
            "version": "4.2.9.Final",
            "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
            "purl": "pkg:maven/io.netty/netty-handler-proxy@4.2.9.Final",
            "supplier": {
                "name": "The Netty Project",
                "url": [
                    "https://netty.io/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/io.netty/netty-resolver@4.2.9.Final?package-id=37635524",
            "type": "library",
            "group": "io.netty",
            "name": "netty-resolver",
            "version": "4.2.9.Final",
            "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
            "purl": "pkg:maven/io.netty/netty-resolver@4.2.9.Final",
            "supplier": {
                "name": "The Netty Project",
                "url": [
                    "https://netty.io/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/io.netty/netty-resolver-dns@4.2.9.Final?package-id=2039249824",
            "type": "library",
            "group": "io.netty",
            "name": "netty-resolver-dns",
            "version": "4.2.9.Final",
            "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
            "purl": "pkg:maven/io.netty/netty-resolver-dns@4.2.9.Final",
            "supplier": {
                "name": "The Netty Project",
                "url": [
                    "https://netty.io/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/io.netty/netty-transport@4.2.9.Final?package-id=-977224373",
            "type": "library",
            "group": "io.netty",
            "name": "netty-transport",
            "version": "4.2.9.Final",
            "description": "\n    Netty is an asynchronous event-driven network application framework for\n    rapid development of maintainable high performance protocol servers and\n    clients.\n  ",
            "purl": "pkg:maven/io.netty/netty-transport@4.2.9.Final",
            "supplier": {
                "name": "The Netty Project",
                "url": [
                    "https://netty.io/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/io.netty/netty-transport-native-unix-common@4.2.9.Final?package-id=2101872892",
            "type": "library",
            "group": "io.netty",
            "name": "netty-transport-native-unix-common",
            "version": "4.2.9.Final",
            "description": "\n    Static library which contains common unix utilities.\n  ",
            "purl": "pkg:maven/io.netty/netty-transport-native-unix-common@4.2.9.Final",
            "supplier": {
                "name": "The Netty Project",
                "url": [
                    "https://netty.io/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/io.projectreactor/reactor-core@3.8.1?package-id=-409418209",
            "type": "library",
            "group": "io.projectreactor",
            "name": "reactor-core",
            "version": "3.8.1",
            "description": "Non-Blocking Reactive Foundation for the JVM",
            "purl": "pkg:maven/io.projectreactor/reactor-core@3.8.1",
            "supplier": {
                "name": "reactor",
                "url": [
                    "https://github.com/reactor"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/org.reactivestreams/reactive-streams@1.0.4?package-id=818926734",
            "type": "library",
            "group": "org.reactivestreams",
            "name": "reactive-streams",
            "version": "1.0.4",
            "description": "A Protocol for Asynchronous Non-Blocking Data Sequence",
            "purl": "pkg:maven/org.reactivestreams/reactive-streams@1.0.4"
        },
        {
            "bom-ref": "pkg:maven/io.projectreactor.addons/reactor-extra@3.5.2?package-id=1400165179",
            "type": "library",
            "group": "io.projectreactor.addons",
            "name": "reactor-extra",
            "version": "3.5.2",
            "description": "Reactor Extra utilities, helpers and custom operators",
            "purl": "pkg:maven/io.projectreactor.addons/reactor-extra@3.5.2",
            "supplier": {
                "name": "reactor",
                "url": [
                    "https://github.com/reactor"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/io.projectreactor.netty/reactor-netty@1.3.0?package-id=1516916408",
            "type": "library",
            "group": "io.projectreactor.netty",
            "name": "reactor-netty",
            "version": "1.3.0",
            "description": "Reactor Netty with all modules",
            "purl": "pkg:maven/io.projectreactor.netty/reactor-netty@1.3.0",
            "supplier": {
                "name": "reactor",
                "url": [
                    "https://github.com/reactor"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.discord4j/simple-fsm@1.0.1?package-id=-169119348",
            "type": "library",
            "group": "com.discord4j",
            "name": "simple-fsm",
            "version": "1.0.1",
            "description": "A very simple finite state machine",
            "purl": "pkg:maven/com.discord4j/simple-fsm@1.0.1",
            "supplier": {
                "name": "Discord4J",
                "url": [
                    "https://discord4j.com"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.discord4j/stores-api@3.2.3?package-id=1900706668",
            "type": "library",
            "group": "com.discord4j",
            "name": "stores-api",
            "version": "3.2.3",
            "description": "A set of pre-made store implementations for Discord4J",
            "purl": "pkg:maven/com.discord4j/stores-api@3.2.3",
            "supplier": {
                "name": "Discord4J",
                "url": [
                    "https://discord4j.com"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.discord4j/stores-jdk@3.2.3?package-id=854638211",
            "type": "library",
            "group": "com.discord4j",
            "name": "stores-jdk",
            "version": "3.2.3",
            "description": "A set of pre-made store implementations for Discord4J",
            "purl": "pkg:maven/com.discord4j/stores-jdk@3.2.3",
            "supplier": {
                "name": "Discord4J",
                "url": [
                    "https://discord4j.com"
                ]
            }
        }
    ],
    "serialNumber": "urn:uuid:3e26f941-29da-40c5-84d0-8508274bb735",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 314,
    "dependencies": [
        {
            "ref": "de.inetsoftware.shared:file:discord:25.10.314",
            "dependsOn": [
                "pkg:maven/io.netty/netty-buffer@4.2.9.Final?package-id=-2109384066",
                "pkg:maven/io.netty/netty-common@4.2.9.Final?package-id=460769193",
                "pkg:maven/com.discord4j/discord4j-common@3.2.8?package-id=1429732584",
                "pkg:maven/io.projectreactor.netty/reactor-netty-http@1.3.0?package-id=-942629801",
                "pkg:maven/com.fasterxml.jackson.core/jackson-databind@2.19.2?package-id=-585230570",
                "pkg:maven/com.discord4j/discord-json@1.6.26?package-id=-1835699607",
                "pkg:maven/com.fasterxml.jackson.core/jackson-annotations@2.19.2?package-id=1190338457",
                "pkg:maven/io.netty/netty-resolver@4.2.9.Final?package-id=37635524",
                "pkg:maven/com.discord4j/stores-jdk@3.2.3?package-id=854638211",
                "pkg:maven/io.projectreactor.addons/reactor-extra@3.5.2?package-id=1400165179",
                "pkg:maven/io.netty/netty-transport-native-unix-common@4.2.9.Final?package-id=2101872892",
                "pkg:maven/io.netty/netty-codec-dns@4.2.9.Final?package-id=1381920660",
                "pkg:maven/com.discord4j/discord-json-api@1.6.26?package-id=-323287684",
                "pkg:maven/com.discord4j/discord4j-voice@3.2.8?package-id=-742004767",
                "pkg:maven/io.netty/netty-codec-http2@4.2.9.Final?package-id=651640533",
                "pkg:maven/io.netty/netty-handler-proxy@4.2.9.Final?package-id=-961253299",
                "pkg:maven/io.netty/netty-resolver-dns@4.2.9.Final?package-id=2039249824",
                "pkg:maven/com.fasterxml.jackson.datatype/jackson-datatype-jsr310@2.19.2?package-id=843898982",
                "pkg:maven/io.netty/netty-codec@4.2.9.Final?package-id=-9415752",
                "pkg:maven/io.netty/netty-codec-base@4.2.9.Final?package-id=487012710",
                "pkg:maven/io.projectreactor/reactor-core@3.8.1?package-id=-409418209",
                "pkg:maven/io.netty/netty-transport@4.2.9.Final?package-id=-977224373",
                "pkg:maven/io.netty/netty-codec-compression@4.2.9.Final?package-id=-1122368175",
                "pkg:maven/org.reactivestreams/reactive-streams@1.0.4?package-id=818926734",
                "pkg:maven/io.projectreactor.netty/reactor-netty-core@1.3.0?package-id=124016174",
                "pkg:maven/io.netty/netty-handler@4.2.9.Final?package-id=-1888640916",
                "pkg:maven/com.discord4j/discord4j-core@3.2.8?package-id=-683408036",
                "pkg:maven/io.projectreactor.netty/reactor-netty@1.3.0?package-id=1516916408",
                "pkg:maven/io.netty/netty-codec-http@4.2.9.Final?package-id=859463837",
                "pkg:maven/com.github.ben-manes.caffeine/caffeine@3.2.2?package-id=1096488443",
                "pkg:maven/com.fasterxml.jackson.datatype/jackson-datatype-jdk8@2.19.2?package-id=-1125268504",
                "pkg:maven/com.discord4j/discord4j-rest@3.2.8?package-id=-565971503",
                "pkg:maven/com.fasterxml.jackson.core/jackson-core@2.19.2?package-id=167509854",
                "pkg:maven/com.discord4j/simple-fsm@1.0.1?package-id=-169119348",
                "pkg:maven/com.discord4j/discord4j-gateway@3.2.8?package-id=1232935219",
                "pkg:maven/com.discord4j/stores-api@3.2.3?package-id=1900706668"
            ]
        }
    ]
}